<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejemplo clase 20/06/2018</title>
	<script type="text/javascript">
		var ancho=0; // ancho de la caja resultado
		var alto=125.3;
		var nota=6;
		var precio=2000;
		var descuento=0;
	</script>
</head>
<body>
	<script type="text/javascript">
		ancho=ancho+10;// asigna y suma modo largo
		ancho+=10;// asigna y suma modo contraido


		alto==10;//comparacion
		alto=10;// asigna el valor 10 a la variable alto

		if (alto==10) {
			ancho=alto;
		}
		if (alto==11) {
			ancho=12;

		} else {
			ancho=100;
		}
//consulta compuesta

		if ((alto%2)==0) {
			//alto es par
			
		} else if ((alto%2)!=0) {
			//es impar
		}// induce a probables errores


		if ((alto%2)==0) {
			//alto es par
			
		} else  {
			//es impar
		}// modo correcto

//Anidacion

	/*evaluamos la nota para mostrarla como texto*/

	if (nota<5) {
		console.log("suspenso");
	} else if (nota<6) {
		console.log("SS");
	}else if (nota<7) {
		console.log("B");
	}else if (nota<9) {
		console.log("NT");
	}else  {
		console.log("SS");
	}

	if (nota<5) {
		console.log("Suspenso");
	}else{
		console.log("Aprobado");
	}

	if (precio>999 && precio<=3000) {
		console.log(descuento=10);
	} else {
		console.log(descuento=0);
	}// podria quitar Else y no afectaria el resultado en este caso

	</script>
</body>
</html>